@charset "UTF-8";

*, *::before, *::after, body, html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-style: normal;
}

[tabindex], :focus, a, button, input, textarea {
  outline: none;
}

body, h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
}

body, html {
  width: 100%;
  height: 100%;
}

button {
  border: none;
  cursor: pointer;
}

a {
  text-decoration: none;
}

.me {
  background: url("https://assets.codepen.io/1735448/internal/avatars/users/default.png?format=auto&height=80&version=1579979386&width=80") no-repeat center/contain;
  width: 40px;
  height: 40px;
  right: 16px;
  bottom: 16px;
  display: block;
  position: fixed;
  z-index: 9999;
  border-radius: 50%;
  -webkit-transform: translateY(-4px);
      -ms-transform: translateY(-4px);
          transform: translateY(-4px);
  -webkit-animation: me 2s linear infinite alternate both;
          animation: me 2s linear infinite alternate both;
}

@-webkit-keyframes me {
  to {
    -webkit-transform: translateY(4px);
            transform: translateY(4px);
  }
}

@keyframes me {
  to {
    -webkit-transform: translateY(4px);
            transform: translateY(4px);
  }
}

.me::before {
  width: 150px;
  top: 10px;
  right: 0;
  font: 400 16px Consolas;
  text-align: center;
  opacity: 0;
  z-index: -1;
  visibility: hidden;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  display: block;
  position: absolute;
  content: "My Pens";
}

.me:hover::before {
  right: 20px;
  opacity: 1;
  visibility: visible;
}